.Attachments-header-1 {
    text-align: left;
    padding-right: 5%;
}

.Attachments-header-2 {
    text-align: left; 
    padding-right: 5%;
}

.Attachments-header-3 {
    text-align: left;
}

.Attachments-header-4 {
    text-align: left;
}

.Attachments-content-1 {
    padding-bottom: 7px; 
    padding-left: 7px;
    padding-right: 5%;
}

.Attachments-content-2 {
    padding-bottom: 7px; 
    padding-right: 5%;
}

.Attachments-content-3 {
    padding-bottom: 7px; 
    text-align: left; 
}

.Attachments-content-4 {
    padding-bottom: 7px; 
}

.Attachments-info-halfBlock {
    text-align: left; 
    width: 50%;
    display: inline-block;
}

.Attachments-info-block {
    text-align: left;
    display: inline-block;
}


.Documents-header {
    text-align: left;
}

.Documents-content-1 {
    padding-bottom: 7px; 
    padding-left: 7px;
}

.Documents-content-2 {
    padding-bottom: 7px;
}

.Documents-content-3 {
    padding-bottom: 7px;
}

.Documents-content-4 {
     padding-bottom: 7px; 
     padding-left: 7px;
}

.Documents-content-5 {
     padding-bottom: 7px;
}


.Templates-header-1 {
    padding-left: 11px;
}

.Templates-header-4 {
    text-align: center;
}

.Templates-content-1 {
    padding-bottom: 7px; 
    padding-left: 4px; 
}

.Templates-content {
    padding-bottom: 7px
}

.Templates-content-2 {
    padding-bottom: 7px;
}

.Templates-content-2 .renameTemplateElementsBlock{
    display:none;
    width: 100%;
}

.Templates-content-2 .renameTemplateElementsBlock .templateNameTextBox{
    width: 85%; 
    display: inline-block;
    margin-right: 7px;
}

.Templates-content-2 .renameTemplateElementsBlock .hideRenameTemplateelements{
    display: inline-block;
    margin-left: 7px;
    margin-right: 7px;
}

.TransactionFolders-content-0 {
    padding-bottom: 7px;
    padding-left: 7px;
    padding-top: 7px;
    font-weight: bolder;
    color: #888;
}

.TransactionFolders-header {
    padding-bottom: 7px; 
    padding-right: 5%;
}

.TransactionFolders-content-1 
{
    position: relative;
    height: 89px;
    padding-bottom: 0; 
    padding-top: 5px; 
    padding-left: 9px;    
    top: 0;
}

.TransactionFolders-content-1 .folderInfoBlock .transactionFolderNumber {
    font-weight: bolder;
    font-size: 14pt;
    margin-top: 5px;
}

.TransactionFolders-content-1 .folderInfoBlock .transactionFolderTrader {
    font-weight: bolder;
    font-size: 10pt;
    margin-top: 3px;
    color: #888;
}

.TransactionFolders-content-1 .TransactionFolderCreatedOn {
    color: #888;
    font-size: 8pt;
}

.TransactionFolders-content-1 .folderOperationsBlock {
    position: absolute;
    bottom: 0;
}

.TransactionFolders-content-1 .folderInfoBlock 
{
    margin-top: 5px;
    position: absolute;    
    top: 0;
}

.TransactionFolders-content-1 * .folderFunctionDelete {
    background-image: url(../images/recycle_bin_notactive.png);
    cursor: pointer;
    background-repeat: no-repeat;
    padding: 4px;
    width:100px;
	height: 18px;
    display: inline-block;
    border-top: 1px solid rgb(204, 204, 204);
    border-left: 1px solid rgb(204, 204, 204);
    border-right: 1px solid rgb(204, 204, 204);
    color: #686868;
    border-radius: 4px 4px 0 0;
    background-position:left;
    background-color: #E8E8E8;
    text-align: right;
    font-weight: bold;
    font-size: 10pt;
    color: #303030;
    margin-right: 4px;
}

.TransactionFolders-content-1 .folderFunctionDelete:hover {
    background-image: url(../images/recycle_bin.png);;
    border-left: 1px solid #A00000;
    border-top: 1px solid #A00000;
    border-right: 1px solid #A00000;
}

.TransactionFolders-content-1 .folderFunctionPublishedMessage {
    background-image: url(../images/check.png);
    background-repeat: no-repeat;
    padding: 4px;
    width:135px;
	height: 18px;
    display: inline-block;
    border-radius: 4px 4px 0 0;
    background-position:left;    
    border-top: 1px solid rgb(204, 204, 204);
    border-left: 1px solid rgb(204, 204, 204);
    border-right: 1px solid rgb(204, 204, 204);
	color:#003300;
	background-color: #E8E8E8;
	text-align: right;
    font-weight: bold;
    font-size: 10pt;
    margin-right: 4px;
}

.TransactionFolders-content-1 .folderFunctionNotPublishedMessage {
    background-image: url(../images/cross.png);
    background-repeat: no-repeat;
    padding: 4px;
    width:135px;
	height: 18px;
    display: inline-block;
    border-radius: 4px 4px 0 0;
    background-position:left;    
    border-top: 1px solid rgb(204, 204, 204);
    border-left: 1px solid rgb(204, 204, 204);
    border-right: 1px solid rgb(204, 204, 204);
	color:black;
	background-color: #E8E8E8;
	text-align: right;
    font-weight: bold;
    font-size: 10pt;
    margin-right: 4px;
}

.TransactionFolders-content-1 .folderFunctionNotPublishedMessageButton {
    background-image: url(../images/cross.png);
    background-repeat: no-repeat;
    padding: 4px;
    width:100px;
	height: 18px;
    display: inline-block;
    border-radius: 4px 4px 0 0;
    background-position:left;    
    border-top: 1px solid rgb(204, 204, 204);
    border-left: 1px solid rgb(204, 204, 204);
    border-right: 1px solid rgb(204, 204, 204);
	color:black;
	background-color: #E8E8E8;
	text-align: right;
    font-weight: bold;
    font-size: 8pt;
    cursor: pointer;
    margin-right: 4px;
}

.TransactionFolders-content-1 .folderFunctionNotPublishedMessageButton:hover {
    background-image: url(../images/check.png);
    background-repeat: no-repeat; 
    border-top: 1px solid #83c41a;
    border-left: 1px solid #83c41a;
    border-right: 1px solid #83c41a;
	display:inline-block;
	color:#003300;
	background-color:#b8e356;
}

.TransactionFolders-content-1 .folderFunctionEdit {
    background-image: url(../images/blue_edit.png);
    cursor: pointer;
    background-repeat: no-repeat;
    padding: 4px;
    width:100px;
	height: 18px;
    display: inline-block;
    border-top: 1px solid rgb(204, 204, 204);
    border-left: 1px solid rgb(204, 204, 204);
    border-right: 1px solid rgb(204, 204, 204);
    color: #686868;
    border-radius: 4px 4px 0 0;
    background-position:left;
    background-color: #E8E8E8;
    text-align: right;
    font-weight: bold;
    font-size: 10pt;
    color: #303030;
    margin-right: 4px;
}

.TransactionFolders-content-1 .folderFunctionEdit:hover {
    background-color: #99EBFF;
    border-top: 1px solid #0033CC;
    border-left: 1px solid #0033CC;
    border-right: 1px solid #0033CC;
}

.TransactionFolders-content-2 
{
    padding-bottom: 7px; 
    padding-left: 7px;
    padding-right: 9px;
    text-align: right;
}

.TransactionFolders-content-2 .DocInFolder 
{
    position: relative;
    text-align: left;
    border: 2px solid #E4E2DC;
	border-right: 2px solid #AFAA9A;
	border-bottom: 2px solid #AFAA9A;
	width:120px;
	height: 130px; 
	overflow: hidden;
    display: inline-block;
    margin-right: 3px;
    margin-left: 3px;
    padding: 4px;
    cursor: pointer;
    background-image: url(../images/doc_in_folder.png);
}

.TransactionFolders-content-2 .DocInFolder .DocType
{
    position: relative;
    font-weight: bolder;
}

.TransactionFolders-content-2 .DocInFolder .DocDateRfp 
{
    position: relative;
    color: #888;
    font-size: 8pt;
}

.TransactionFolders-content-2 .DocInFolder .documentInFolderOperationsButtons {
    position: absolute;
    width:120px;
    display: none;
    margin-top: 4px;
    text-align: center;
    height: 25px;
    bottom: 20px;
    left: 0;
    width: 100%;
}

.TransactionFolders-content-2 .DocInFolder .documentInFolderOperationsButtons .showDocumentButton 
{
    border: 2px solid #686868;
    background-color: #A8A8A8;
    border-radius: 5px;
    width: 35px;
    height: 35px;
    margin-left: 3px;
    margin-right: 3px;
    background-image: url(../images/open_document.png);
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
}

.TransactionFolders-content-2 .DocInFolder .documentInFolderOperationsButtons .removeDocumentDocumentButton 
{
    border: 2px solid #686868;
    background-color: #A8A8A8;
    border-radius: 5px;
    width: 35px;
    height: 35px;
    margin-left: 3px;
    margin-right: 3px;
    background-image: url(../images/remove_document.png);
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
}

.TransactionFolders-content-2 .DocInFolder .documentInFolderOperationsButtons .showDocumentButton:hover,
.TransactionFolders-content-2 .DocInFolder .documentInFolderOperationsButtons .removeDocumentDocumentButton:hover {
    background-color: #888888;
} 


